body .text-muted {
	color: #727d85 !important;
}
.body-for-community-all main > article.col-lg {
	overflow: hidden;
}
.icms-users-profile__view .fieldset_title {
	border-top: dotted 1px #f8f8f8;
	margin-bottom: 0.75rem;
	margin-top: 1.5rem;
}
.icms-users-profile__view .fieldset_title::after {
	display: block;
	clear: both;
	content: "";
}
.icms-users-profile__view .fieldset_title h3 {
	margin: -0.75rem 0 0;
	background: #ffffff;
	padding-right: 1rem;
	float: left;
	font-size: 1.25rem;
}
.icms-users-profile__view .fieldset_title a {
	margin: -0.6rem 0 0;
	background: #ffffff;
	padding-left: 1rem;
	float: right;
	line-height: 1.2;
}
#user_profile_tab_content .list_subscriptions_wrap .icms-user-avatar,
#user_profile_tab_content .list_subscriptions_wrap .user-nickname {
	display: none;
}
@media (max-width: 767.99px) {
	#user_profile_tab_content .list_subscriptions_wrap .item.media {
		flex-wrap: wrap;
		gap: 0.5rem;
	}
	#user_profile_tab_content .list_subscriptions_wrap .item.media > * {
		flex: 0 0 100%;
	}
}
#user_profile_tab_content .list_subscriptions_wrap .item_subject_url {
	color: var(--theme-color);
}
#user_profile_tab_content .list_subscriptions_wrap .item_subject_url span {
	display: inline-block;
	line-height: 1.5;
}
#user_profile_tab_content .list_subscriptions_wrap .actions.text-muted {
	color: #727d85 !important;
}
.body-for-community-all .container_content > main .aside-right,
.icms-profile__edit-tabs .nav-item:has(.nav-link[href*="/privacy"]) {
	display: none !important;
}
.body-for-community-all .container_content > main > article.col-lg {
	margin-right: 30px;
}
#mobile_device_type.body-for-community-all .container_content > main > article.col-lg {
	margin-right: 30px;
	margin-left: 30px;
}
@media (max-width: 991.99px) {
	#mobile_device_type.body-for-community-all .container_content > main > article.col-lg {
		margin-right: 15px;
		margin-left: 15px;
	}
}
@media (max-width: 575.99px) {
	#mobile_device_type.body-for-community-all .container_content > main > article.col-lg {
		margin-right: auto;
		margin-left: auto;
	}
	#mobile_device_type.body-for-community-all .user-profile-header__second-row {
		flex-direction: column;
		align-items: start;
		gap: 32px;
	}
}
.card_community.user-profile-header,
.card_community.icms-users-profile__view {
	background-color: #fff;
	border-radius: var(--br-075);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12);
}
.card_community.user-profile-header {
	/* padding: 250px 28px 28px; */
	padding: 28px;
	background-image: none !important;
}
@media (min-width: 1200px) {
	.card_community.user-profile-header {
		padding: 32px 28px;
	}
}
.card_community.icms-users-profile__view {
	margin-top: 0;
	padding: 40px 28px 48px 28px;
	border-radius: 0 0 8px 8px;
}
.user-profile-header .icms-user-avatar {
	border: 4px solid #fff;
	transform: translateX(-4px);
	border-radius: 50%;
	width: 150px;
	height: 150px;
	flex: 0 0 150px;
}
@media (max-width: 575.99px) {
	#mobile_device_type.body-for-community-all .user-profile-header .icms-user-avatar {
		width: 100px;
		height: 100px;
		flex: 0 0 100px;
	}
}
.user-profile-header .icms-user-avatar > .img-fluid,
.user-profile-header .icms-user-avatar > .icms-profile-avatar__default.avatar__inlist {
	display: block;
	flex: 0 0 100%;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.user-profile-header .community-user__avatar-legacy {
	width: 40px;
	height: 40px;
	bottom: -2px;
	right: 0;
	font-size: 12px;
}
.icms-user-avatar.peer_online::after,
.icms-user-avatar.peer_no_online::after {
	display: none;
}
.user-profile-header .icms-user-avatar.peer_online::after,
.user-profile-header .icms-user-avatar.peer_no_online::after {
	bottom: 6px;
	right: 6px;
}
.profile-header__links {
	margin-top: 12px;
	border-bottom: 1px solid #d9d8de;
	border-radius: var(--br-075) var(--br-075) 0 0 !important;
	gap: 12px;
	padding-left: 28px !important;
	width: 100%;
	height: 70px;
	overflow-x: auto;
	overflow-y: hidden;
	scrollbar-width: none;
	position: relative;
}
@media (max-width: 767.99px) {
	.card_community.profile-header__links {
		padding-left: 16px !important;
	}
}
.profile-header__links-item {
	height: 36px;
	padding: 0 16px;
	justify-content: center;
	align-items: center;
	gap: 12px;
	border-radius: 6px;
	border: 1px solid #d9d8de;
	background-color: #fff;
	color: var(--theme-color);
	font-weight: 500;
}
.profile-header__links-item:hover,
.profile-header__links-item:active,
.profile-header__links-item.active {
	border-color: #babad6;
	background-color: #e8e8f1;
	color: #5c3d84;
	text-decoration: none;
}
@media (max-width: 767.99px) {
	.profile-header__links-item.active {
		order: -1;
	}
}

.user-profile-header__second-row {
	padding: 16px 0 28px;
}
.user-profile-header__second-row-l {
	display: inline-flex;
	flex-direction: column;
	gap: 20px;
	line-height: 1;
}
.profile-header-title {
	font-size: 36px;
	line-height: 1;
}
.profile-header-spec {
	font-size: 20px;
}
.profile-header-loc-since {
	font-size: 14px;
	color: #727d85;
	font-size: 14px;
}
.user-profile-header__second-row-r-f {
	gap: 12px;
}
.profile-header-btn {
	border-radius: 6px;
	font-weight: 500;
	height: 36px;
	padding-left: 16px;
	padding-right: 16px;
	gap: 2px;
	color: var(--theme-color);
}
.profile-header-btn:hover {
	text-decoration: none;
}
.profile-header-btn_message {
	background-color: var(--theme-color);
	color: #fff;
}
.profile-header-btn_message:hover,
.profile-header-btn_message:active {
	background-color: var(--theme-color-green);
	color: #fff;
}
.profile-header-btn.profile-header-btn_edit,
.profile-header-btn.profile-header-btn_follow,
.profile-header-btn.profile-header-btn_more {
	padding-left: 10px;
	border-radius: 6px;
	border: 1px solid #babad6;
	background-color: #fff;
}
.profile-header-btn.profile-header-btn_follow {
	padding-left: 9px;
}
.profile-header-btn.profile-header-btn_edit:hover,
.profile-header-btn.profile-header-btn_edit:active,
.profile-header-btn.profile-header-btn_edit.active,
.profile-header-btn.profile-header-btn_follow:hover,
.profile-header-btn.profile-header-btn_follow:active,
.profile-header-btn.profile-header-btn_follow.active,
.profile-header-btnp.rofile-header-btn_more:hover,
.profile-header-btn.profile-header-btn_more:active,
.profile-header-btn.profile-header-btn_more.active {
	border-color: #babad6;
	background-color: #e8e8f1;
	color: #5c3d84;
	text-decoration: none;
}
.profile-header-btn.profile-header-btn_more {
	padding: 0 10px;
}
.user-profile-header__second-row-r-s,
.user-profile-header__second-row-r-s a {
	color: #5c3d84;
	font-weight: 500;
}
.user-profile-header__second-row-r-s {
	margin-top: 20px;
}
.user-profile-fields_field + .user-profile-fields_field {
	margin-top: 32px;
	padding-top: 32px;
	border-top: 1px solid #d9d8de;
}
.user-profile-fields_field-in + .user-profile-fields_field-in {
	margin-top: 24px;
}
.user-profile-fields_field-title {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.3;
}
.user-profile-fields_field-value {
	margin-top: 24px;
}
.user-profile-fields_field-value p {
	line-height: 1.5;
}
.user-profile-fields_field-value p + p,
.user-profile-fields_field-value p:has(.user-profile-fields_field-value-read_more),
.user-profile-fields_field-value li + li {
	margin-top: 16px;
}
.profile-simple-list,
.profile-simple-list li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.profile-simple-list + p {
	padding-top: 12px;
}
.additional-skills-list li::before {
	content: "→";
}
.profile-simple-list.important-information-list li {
	margin-left: 10px;
	padding-left: 10px;
	position: relative;
}
.profile-simple-list.important-information-list li + li {
	margin-top: 0;
}
.profile-simple-list.important-information-list li::before {
	content: "";
	width: 4px;
	height: 4px;
	left: 0;
	top: 11px;
	position: absolute;
	background-color: currentColor;
	border-radius: 50%;
}
.user-profile-fields_field-value-read_more {
	border-color: transparent;
	color: #5c3d84;
	font-weight: 500;
}
.user-profile-fields_field-value-read_more:hover,
.user-profile-fields_field-value-read_more:active {
	border-color: currentColor;
}
.profile-specialty-link {
	border: 1px solid #d9d8de;
	padding: 10px 12px;
	gap: 10px;
	border-radius: 8px;
	line-height: 18px;
	color: var(--theme-color);
	background-color: #fff;
}
.profile-specialty-link:hover,
.profile-specialty-link:active {
	background-color: #f2f3f4;
	color: #5c3d84;
	text-decoration: none;
}
.profile-specialty-link:not(:last-child) {
	margin-right: 1em;
}
.profile-specialty-link svg {
	stroke: #5c3d84;
}
.user-profile-fields_field-action-link {
	padding: 8px 16px 8px 8px;
	gap: 2px;
	color: #5c3d94;
	font-size: 16px;
	border-radius: 6px;
	border: 1px solid #fff;
	background-color: #fff;
}
#user_profile_tab_content .content_list .content_list_item,
#user_profile_tab_content #comments_list .media.comment,
#user_profile_tab_content .list_subscriptions_wrap .item {
	align-items: center;
	background-color: #fff;
	border-radius: var(--br-075);
	border: 1px solid #d9d8de;
	padding: 20px;
	box-shadow: none;
}
@media (max-width: 767.99px) {
	#user_profile_tab_content #comments_list .media.comment,
	#user_profile_tab_content .list_subscriptions_wrap .item {
		padding: 16px;
	}
}
#user_profile_tab_content .list_subscriptions_wrap .item {
	justify-content: space-between;
	gap: 1rem;
	line-height: 20px;
}
#user_profile_tab_content #comments_list .media.comment .icms-comment-rating {
	display: none !important;
}
#user_profile_tab_content #comments_list .media.comment .icms-comment-html {
	border-radius: 8px;
	background-color: #f5f5f9;
	border: 1px solid #f5f5f9;
	color: #5c656d;
	font-size: 14px;
	line-height: 1.5;
	margin-left: 28px;
	position: relative;
}
#user_profile_tab_content #comments_list .media.comment .media-body h6.mb-3 {
	flex-wrap: wrap;
}
#user_profile_tab_content #comments_list .media.comment .media-body h6.mb-3::after {
	content: "";
	margin: 20px 0;
	width: 100%;
	height: 1px;
	display: block;
	background-color: #d9dbde;
	flex: 0 0 100%;
}
#user_profile_tab_content #comments_list .media.comment .media-body h6.mb-3 {
	margin-bottom: 0 !important;
}
#user_profile_tab_content .list_subscriptions_wrap {
	margin-top: 1rem;
}
#user_profile_tab_content .list_subscriptions_wrap {
	margin-top: 1rem;
}
#user_profile_tab_content .list_subscriptions_wrap .icms-user-avatar > * {
	width: 64px;
	height: 64px;
	display: block;
}
.body-for-community-all:has(.icms-profile__edit-tabs) .container_content > main > article {
	padding: 16px 28px 28px;
	background-color: #fff;
	border-radius: var(--br-075);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12);
}
.body-for-community-all:has(.icms-profile__edit-tabs) .container_content > main > article h1 {
	display: none;
}
.body-for-community-all:has(.icms-profile__edit-tabs) .container_content > main > article::before {
	content: "Edit My PA360 Profile";
	display: block;
	margin-top: 0.25em;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.2;
}
@media (min-width: 992px) {
	.body-for-community-all:has(.icms-profile__edit-tabs) .container_content > main > article::before {
		font-size: 40px;
	}
}
body form .input_checkbox_list {
	margin-top: 20px;
}
body form .input_checkbox_list .custom-control.custom-checkbox {
	height: auto;
	min-height: 25px;
}
body form .child_field {
	padding-left: 0;
}
body form #f_complete_profile ~ .child_field {
	padding-left: 30px;
}
body form .field > label {
	font-size: 20px;
	font-weight: 600;
}
body form #f_complete_profile label {
	font-weight: 600;
}
body form #f_complete_profile.form-group {
	margin-top: 0;
}
@media (min-width: 375px) {
	body form .input_checkbox_list {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}
	body form .custom-control.custom-checkbox {
		flex: 0 0 calc(50% - 5px);
		align-items: initial;
	}
	body form .input_checkbox_list .custom-control.custom-checkbox label {
		font-size: 14px;
		line-height: 1.5;
		padding-top: 0;
	}
	body form .custom-control.custom-checkbox + .custom-control.custom-checkbox {
		margin-top: 0;
	}
}
@media (min-width: 992px) {
	body form .custom-control.custom-checkbox {
		flex: 0 0 calc(33.33% - 7px);
	}
	body form #language.input_checkbox_list .custom-control.custom-checkbox:last-child {
		flex: 0 0 100%;
	}
}
.btn.delete_profile {
	display: flex;
	width: 208px;
	height: 62px;
	align-items: center;
	justify-content: center;
	font-size: 19px;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: var(--br-025);
	border: none;
	background: var(--theme-color-red);
	color: #fff;
}
form .buttons_delete_profile + .buttons {
	margin-top: 20px !important;
}
form .buttons_delete_profile + .buttons {
	margin-top: 20px;
}
@media (min-width: 1100px) {
	body form .buttons_delete_profile {
		float: right;
		margin-top: 80px;
	}
	form .buttons_delete_profile + .buttons {
		float: left;
		margin-top: 80px !important;
	}
}
.icms-users-profile__view .for-list-unstyled .multiple_tags_list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 8px;
}
.icms-users-profile__view .for-list-unstyled .multiple_tags_list li {
	color: var(--theme-color);
	background-color: #fff;
	border-color: #d9d8de;
	border-radius: 8px;
	padding: 2px 6px;
	margin: 0;
}
.icms-users-profile__view .user-profile-fields_field-value.for-list-unstyled li + li {
	margin-top: 0;
}
body:has(.card_community.user-profile-header) #user_profile_tab_content > div {
	max-width: 720px;
}
body:has(.card_community.user-profile-header) .community_list_item .item-contents__f-photo,
body:has(.card_community.user-profile-header) .community_list_item .item-contents__info_bar,
body:has(.card_community.user-profile-header) .community_list_item .inlist-comments_community {
	display: none !important;
}
body:has(.card_community.user-profile-header) .community_list_item .item-contents__info {
	/* border-top: 1px solid #f2f3f4;
	margin-top: 15px;
	border-bottom: none;
	padding-bottom: 0; */
	display: none !important;
}
@media (max-width: 991.99px) {
	#user_profile_tab_content .item-head__follow {
		display: none;
	}
	#user_profile_tab_content .item-head__second-row.item-head__second-row_sm {
		padding-left: 42px;
	}
}
#user_profile_tab_content .community_list.mb-n4 {
	margin-bottom: 0 !important;
}
#user_profile_tab_content:has(.pagination_wrapper) .community_list.mb-n4 {
	margin-bottom: -1.5rem !important;
}
#user_profile_tab_content .alert.mt-4.alert-list-empty {
	margin-top: 0 !important;
}
